Cantera 2.6.0

Classes | Namespaces
StoichSubstance.h File Reference

Header file for the StoichSubstance class, which represents a fixed-composition incompressible substance (see Thermodynamic Properties and class StoichSubstance) More...

`#include "SingleSpeciesTP.h"`
Include dependency graph for StoichSubstance.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | StoichSubstance
| Class StoichSubstance represents a stoichiometric (fixed composition) incompressible substance. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header file for the StoichSubstance class, which represents a fixed-composition incompressible substance (see Thermodynamic Properties and class StoichSubstance)

Definition in file StoichSubstance.h.